
GRUPO 4 B 2023 - Feature #2534

Feature # 2499 (New): Semana 5

trabajar informe 1

08/25/2023 02:08 PM - Sebastian Becerra

Status: New Start date: 09/05/2023

Priority: Normal Due date: 09/08/2023

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/01/2023 09:46 AM - Sebastian Becerra

- Subject changed from entrega informe 1 to trabajar informe 1

#2 - 09/01/2023 09:48 AM - Sebastian Becerra

- Start date changed from 09/08/2023 to 09/05/2023

#3 - 09/01/2023 09:48 AM - Sebastian Becerra

- Due date set to 09/08/2023

#4 - 09/07/2023 08:50 AM - Sebastian Becerra

- Estimated time set to 90.00

#5 - 09/07/2023 09:24 AM - Sebastian Becerra

- % Done changed from 0 to 90

- Estimated time changed from 90.00 to 4.00

#6 - 09/08/2023 12:36 PM - Sebastian Becerra

- % Done changed from 90 to 80

#7 - 09/09/2023 04:44 PM - Sebastian Becerra

- % Done changed from 80 to 100
